Diferencia entre revisiones de «MediaWiki:Common.css»

De wikinclusion
Ir a la navegación Ir a la búsqueda
Línea 1: Línea 1:
 
/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
 
/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
 
#t-specialpages { display: none; }
 
#t-specialpages { display: none; }
 +
#t-print { display: none; }

Revisión del 09:26 10 sep 2016

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#t-specialpages { display: none; }
#t-print { display: none; }